/**
* Eric Meyer's Reset CSS v2.0 (http://meyerweb.com/eric/tools/css/reset/)
* http://cssreset.com
*/
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed,
figure, figcaption, footer, header, hgroup,
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
margin: 0;
padding: 0;
border: 0;
font-size: 100%;
font: inherit;
vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure,
footer, header, hgroup, menu, nav, section {
display: block;
}
body {
line-height: 1;
}
ol, ul {
list-style: none;
}
blockquote, q {
quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
content: '';
}
table {
border-collapse: collapse;
border-spacing: 0;
}
/* end css reset */

body {background-color:#DCDADA;}
h1{font-family: Arial;font-size:1.6em;margin-bottom:20px;font-weight:bold;text-align:center;}
h3{font-size:1.2em;margin:20px 0;font-weight:bold;}
p{font-family: Arial;font-size:1em;line-height:1.3em;margin:1.3em 0;}
a.pages:link {font-size: 14px;color: #ffffff;text-decoration: none;font-weight:Bold;font-family: Arial, Verdana, Helvetica, sans-serif;}
a.pages:visited {font-size: 14px;color: #ffffff;text-decoration: none;font-weight:Bold;font-family: Arial, Verdana, Helvetica, sans-serif;}
a.pages:hover {text-decoration: underline;}

#container {max-width:800px;margin:0 auto;}
#header {position:relative;background-color: #080000}
#header img.headerImg{width:100%;max-width:800px;height:auto;}
#header img.lang {position:absolute;top:0;left:0;}

#menu {background: #080000}
#menu li {display: inline-block;height:34px;background:#f7ceb5;background:linear-gradient(#de9c84, #f7ceb5);border:#5a1000 2px solid;border-radius: 10px 10px 0 0;min-width:96px;}
#menu li.current{background:#944a42;background:linear-gradient(#944a42, #840000);color:white}
#menu li a {font-size: 14px;color: #390000;text-decoration: none;font-weight:Bolder;text-indent: 0px;display:table;margin: 10px auto 0}
#menu li.current a {color: #FFFFFF;}
#menu a:hover {text-decoration: underline;}

#bottom {max-width:800px;background:#630000;clear:both;margin:0 auto;padding:10px 0;}
#bottom p {color:#ffffff;font-size:14px;font-family:Arial;font-weight:bolder;text-align:center;line-height:16px;}

div.pagging {margin:15px 0;}
div.pagging a {font-size:1.3em;color: #000;text-decoration: none;}
div.pagging a:hover {text-decoration: underline;}

#thumbnails {text-align:center;padding:0 20px;}
#thumbnails ul {}
#thumbnails ul li {display: inline}	
#fullPic {text-align:center}
#fullPic #title {font-size:16px;font-family:David,Arial;color:#ffffff}

ul#books {max-width:705px;margin:0 auto;}
ul#books li{float:left;padding:0 20px;}

#contact {float:left;max-width:400px;padding: 0 20px;}
#contact div {padding: 10px 0}
#contact label {color:#ffffff;font-family:Arial;font-size:20px;font-weight:bold;vertical-align: top;}
#recaptcha div{padding:0}
#recaptcha {margin-left:40px}
#submitID {text-align:center;}

#clarification {float:right;max-width:200px;color:#ffffff;}
#clarification h6 {font-weight:bold;}

#candleForm {width:300px;float:left;margin:0 10px}
#candleForm h6 {color:#ffffff;font-family:Arial;font-size:14px;font-weight:bold;text-align:center;margin-bottom:10px;}
#candleForm label, #candleChapta span.recaptcha_only_if_image, #candleChapta span.recaptcha_only_if_audio{color:#ffffff;font-family:Arial;font-size:16px;font-weight:bold;}
#candleChapta {margin-top:10px;color:white;}
#candleChapta a {color:white;text-decoration:none;font-size:10px;}
#candleChapta a:hover {text-decoration:underline;}
#candleChapta #recaptcha_image {margin-bottom:15px;}
#candleChapta #recaptcha_response_field {width:220px;}

#candleChapta #recaptcha_image, #candleChapta #recaptcha_image img {width: 225px !important;cursor: pointer;}
#candleChapta #recaptcha_image img:hover{position: absolute;width: 300px !important;}
#candleChapta .recaptcha_only_if_image, #candleChapta .recaptcha_only_if_audio {display: block;}

#candleList {width:100%;max-width:480px;float:right}
#candleList li {color:#ffffff;font-family:Arial;font-size:20px;font-weight:bold;min-height:60px;background:url(../img/candle.gif) no-repeat;padding:10px 10px 0 50px;}
#candleList li span {color:#ffffff;font-family:Arial;font-size:16px;font-weight:normal;font-style:italic;display: block;}

#chaptaCon .coinhive-captcha {position:absolute;}

@media screen and (max-width: 780px){
	#candleForm, #candleList, #contact, #clarification{float:none;margin: 0 auto}
	#candleList {margin-top:20px;}

}
@media screen and (max-width: 450px){
	#contact label {display: block;}
}
